#include "datatable/converter/DefaultFormatConverter.h"


DefaultFormatConverter::DefaultFormatConverter(const AgString &valueClass, TableFormatPtr format) :
    AbstractFormatConverter(valueClass, format)
{

}

FieldFormat* DefaultFormatConverter::createFieldFormat(const AgString &/*name*/)
{
    return NULL;
}

void DefaultFormatConverter::addConstructorField(const AgString &field)
{
    constructorArguments.push_back(field);
}
